Announcement

Collapse
No announcement yet.

php 7.x compatible?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • c.ivanov
    replied
    Hello vrepub ,

    The PHP support information on the order form was recently updated.

    Best Regards,
    Cvetan Ivanov

    Leave a comment:


  • vrepub
    replied
    Good catch, c.ivanov! But I see the order form still only shows "PHP 4/5 support"

    Click image for larger version

Name:	Capture.PNG
Views:	57
Size:	6.5 KB
ID:	63554

    Leave a comment:


  • c.ivanov
    replied
    Hello doneritehosting ,

    I think that he was talking about the plan features and their PHP compatibility:

    "The Wordpress templates, the canned content still shows that the packages are php 4/5 compatible, need to be updated perhaps."

    If the theme is up to date on the comparison page and the plan pages it is stated that PHP4/PHP5/PHP7 is supported, but I just noticed that on the order form when you click on "Show all features" it indeed states "PHP 4/5 support".

    I will report that to our developers tomorrow and it will be fixed as soon as possible.

    Best Regards,
    Cvetan Ivanov

    Leave a comment:


  • doneritehosting
    replied
    c.ivanov, He is not talking of RSP hosting plans supporting PHP4/PHP5/PHP7 rather he is talking of RSP's WP reseller themes supporting PHP4/PHP5/PHP7. PHP 7.x being the PHP version in question.

    Leave a comment:


  • c.ivanov
    replied
    Hello,

    If the store theme is up to date, in the plan features you should see "PHP4/PHP5/PHP7 Support".

    Best Regards,
    Cvetan Ivanov

    Leave a comment:


  • Krowchuk
    replied
    The Wordpress templates, the canned content still shows that the packages are php 4/5 compatible, need to be updated perhaps. I have changed my content, but perhaps next update you make on the themes will include that change.

    Leave a comment:


  • c.ivanov
    replied
    Hello,

    Yes, the WordPress store themes are PHP 7.x compatible.

    Best Regards,
    Cvetan Ivanov

    Leave a comment:


  • Krowchuk
    started a topic php 7.x compatible?

    php 7.x compatible?

    are the WordPress reseller themes php 7.x compatible?
Working...
X